//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class mstHouseSapix
    {
        public int SapixBrandCd { get; set; }
        public int SapixHouseCd { get; set; }
        public string SapixHouseName { get; set; }
        public Nullable<int> SortOrder { get; set; }
        public string DisplayFlg { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
        public string DelFlg { get; set; }
    }
}
